/*================= BEGIN: style ==================*/
.div_input{
  position: relative;
}
.div_input label.error{
  font-size: 10px;
  color: #f60000;
  text-transform: none;
}
.page-not-found{
  padding: 250px 0px;
}
.page-not-found a{
  color: #23527c;
}
.page-not-found span{
  line-height: 35px;
}
.ui-datepicker table thead tr th{
  padding: 1em 0em;
}
.wrapTop{
  margin-bottom: 50px;
}
.disabled{
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .5 !important;
}
.txt-split {
  padding-top: 20px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 85px;
  line-height: 110px;
  font-weight: 600;
  font-family: 'Barlow Condensed', sans-serif;
}
.boxFilter .form-control,
.quantity input.ipt-qua,
.quantity .group-button button i{
  color: #999999 !important;
}
.form_book_main .input-group.date input,
.form_book_in .input-group.date input{
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
/*================= END: style ==================*/

/*================= BEGIN: main ==================*/
.itemRoomAll{
  margin-bottom: 20px;
}
.jquery-modal.blocker.current{
  z-index: 999998;
  background-color: rgba(0,0,0,0.8);
  padding: 30px;
}
#popupmain.modal{
  width: auto;
  padding: 0px;
  z-index: 9999;
  overflow: unset;
  background: transparent;
  webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 0 0px #000;
  -moz-box-shadow: 0 0 0px #000;
  -o-box-shadow: 0 0 0px #000;
  -ms-box-shadow: 0 0 0px #000;
  box-shadow: 0 0 0px #000;
}
#popupmain.modal .modal a.close-modal{
  font-size: 0px;
}
.jquery-modal .modal{
  max-width: 550px;
}
/* .boxProduct .slideshow .slick-current{
  opacity: 1 !important;
} */
/*================= END: main ==================*/

/*================= BEGIN: contact ==================*/
.form-contact label.error{
  font-size: 10px;
  text-transform: unset;
  color: #f60000;
}
.form-contact .form-group{
  position: relative;
}
#ext_maps iframe{
  width: 100%;
}
/*================= END: contact ==================*/

/*================= BEGIN: news ==================*/

/*================= END: news ==================*/

/*================= BEGIN: hotel ==================*/
#mypopup-compareRoom .row-info .caption:empty{
  display: none;
}
/*================= END: hotel ==================*/

/*================= BEGIN: restaurent ==================*/
.sliderBtn .slick-arrow{
  font-size: 0px;
}
/*================= END: restaurent ==================*/

/*================= BEGIN: service ==================*/
.news .caption .link a ~ a{
  padding-left: 0px;
  margin-left: 0px;
  border-left: 0px solid #FFFFFF;
}
.news .caption .link a:first-child{
  padding-right: 15px;
  margin-right: 15px;
  border-right: 0px solid #FFFFFF;
}
.bottomContent .wrapper:empty{
  display: none;
}
/*================= END: service ==================*/

/*================= BEGIN: product ==================*/

/*================= END: product ==================*/

/*================= BEGIN: cart ==================*/

/*================= END: cart ==================*/

/* https://stephanwagner.me/only-css-loading-spinner */
.loadOverlay{
  position: relative;
}
.loadOverlay:before{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 30%;
  width: 80px;
  height: 80px;
  margin-top: -30px;
  /* margin-left: -10px; */
  border-radius: 50%;
  border-top: 2px solid #e7bb51;
  border-right: 2px solid transparent;
  animation: spinner .6s linear infinite;
  z-index: 99;
}
.loadOverlay:after{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  background: rgba(0, 0, 0, .1);
}
.loadOverlay.loadContact:before{
  left: 45%;
}
.loadOverlay.loadCenter:before{
  left: 50%;
}
@-webkit-keyframes spinner {
  to {transform: rotate(360deg);}
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}

/* comment */
.comment_reply{
  margin-bottom: 15px;
}
.comment_reply .reply-com{
  margin-bottom: 10px;
}
.comment_reply .fl{
  width: 50%;
}
.comment_reply textarea.form-control{
     resize: vertical;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 100px;
}
.comment_reply input.form-control{
  height: 38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.comment_reply button.btn{
  height: auto;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding: 7px 20px;
  text-transform: uppercase;
  background: #67635c;
  border: 0;
  margin-right: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.comment_reply button.btn:hover {
    background: #8d5c00;
}
/* comment */

/* box_redirect */
/* https://www.w3schools.com/howto/howto_css_loader.asp */

/********************* CSS for box_redirect ****************************/
#box_redirect{border: 2px solid #e7bb51;width: 50%;margin:0px auto;}
#box_redirect p { line-height:18px;}
#box_redirect .top {background: #e7bb51;border-bottom:0px solid #5C5C5C;color:#FFFFFF;font-size: 14px;font-weight:bold;text-transform:uppercase;/* height:22px; */padding: 10px;text-align:left;}
#box_redirect .fontMess {color: #e7bb51;font-size: 14px;font-weight:bold;text-align:center;padding: 15px 5px;}
#box_redirect .mess { background:#383838; color:#FFFFFF;text-align:center}
#box_redirect .bottom {background: #e7bb51;color: #fff;text-align:center;padding:5px;font-size:12px;}

/********************* CSS for boxMess ****************************/
#boxMess{  border:1px solid #F08200;padding:2px 5px; background:#FCF5CD }
#boxMess  h4.mess { background:url(../images/icon/icon_mess.gif) no-repeat left; padding:2px 30px; color:#FF0000; font-weight:bold; font-size:12px;}
#boxMess  h4.err { background:url(../images/icon/icon_warning.gif) no-repeat left; padding:6px 30px; color:#FF0000; font-weight:bold;}
#boxMess .font_err { color:#e7bb51;}

#box_redirect{
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 999;
}
#box_redirect .icon-loa{
  max-width: 25px;
}
#box_redirect .font_err{
  padding: 10px;
}
/* end box_redirect */

/*================= BEGIN: cart finished ==================*/
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #f7921e;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-left: 16px solid pink;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin: 0 auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*================= END: cart finished ==================*/

/*================= BEGIN: 404 ==================*/
.error404-banner{
  background: #205388;
  margin: 50px 0px;
  padding: 50px 0px;
  position: relative;
  text-align: center;
}
.error404-banner-top {
   
}
.error404-banner-content {
   
}
.error404-banner-content-item {
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: bottom;
  white-space: normal;
  color: #fff;
  font-size: 20px;
  margin-left: 20px;
}
.error404-banner-content-item h1{
  line-height: 35px;
}
/*================= END: 404 ==================*/

.noItem{
  text-align: center;
  background: url(../images/nothing-found.png);
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 200px;
  padding: 13px 13px;
  font-size: 18px;
  width: 100%;
}

@media (min-width: 991px){
  .support-content{
    position: absolute;
    top: initial;
    bottom: 0;
  }
  .support-hotline ul li {
    position: relative;
  }
  .support-content:before{
    top: unset;
    bottom: 10px;
  }
  .support-content.show{
    right: 60px;
  }
}

@media (max-width: 991px){
  .vnt-news .overflow-text.inner,
  .vnt-news .overflow-text.outer{
    max-width: inherit;
  }
  .boxProduct .slick-current .ani-img::before{
    display: none;
  }
}

@media (max-width: 767px){
  .result_room .info-price{
    text-align: left;
  }
}

@media all and (max-width: 768px){
  
}

@media all and (max-width: 540px){
  .overflow-text.outer,
  .overflow-text.inner{
    right: -10%;
  }
  .form_book_in .input-group.date input{
    text-align: center;
  }
  .news .img {
    padding-top: 140%;
  }
  .news .caption .tend{
    font-size: 30px;
    line-height: 40px;
  }
  .tool-room{
    max-width: 180px;
  }
  .form_book_main select.form-control{
    background: #fff !important;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
  }
  .form_book_main .row-input::before {
    content: '';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 20px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='10' height='5' viewBox='0 0 10 5'><polygon points='0,0 10,0 5,5' style='fill: rgb(51, 51, 51)'></polygon></svg>") !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .8;
  }
}

@media all and (max-width: 375px){
  
}